There are currently no open bugs.

"libpoe-perl" versions published in Ubuntu

Artful (2:1.3670-2): universe/interpreters
Zesty (2:1.3670-1): universe/interpreters
Xenial (2:1.3670-1): universe/interpreters
Trusty (2:1.3580-1): universe/interpreters
Precise (2:1.3500-1): universe/interpreters